/*
Theme Name:     Triaxes
Theme URI:      http: //triaxes.com
Description:    Theme based on Inspire theme by WooThemes
Author:         Butorius
Author URI:     http: //butorius.ru
Template:       inspire/inspire
Version:        0.1.0
*/
@import url("../inspire/inspire/style.css");

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=latin,cyrillic');
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow&subset=latin,cyrillic);


body * {
    font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
}

#top.touch {
    background-image: url(./img/header-bg.png) !important;
}

#content {
    padding-top: 20px;
}

#header {
    padding: 30px 0 30px;
}

#featured .buttons {
    padding-bottom: 0px;
    padding-top: 10px;
}

#featured .featured-image img {
    height: 150px;
}

#featured h2  {
    font-size: 22px;
    margin-bottom: 5px;
    margin-top: 5px;
}

#featured p { padding-bottom: 10px;}

#featured .wrap {
    margin-bottom: 0px;
}

#featured {
    padding-top: 0px;
    height: auto;
    padding-bottom: 30px;
}

.woo-sc-hr, .woo-sc-divider {
    /*padding-top: 0px !important;*/
}

ul#nav {
    margin-top: 20px;
}

#nav #menu-item-2338 {
    margin-left: 10px;
    padding: 0px;
}
#nav #menu-item-2338:hover {
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#menu-item-2338 a {
    font-size: 0px;
    background: url(http://triaxes.com/wp-content/uploads/2013/11/fb-icon2.png);
    width: 30px;
    height: 30px;
    display: inline-block;
    padding: 0px;
}
#menu-item-2338:hover a {
    background-position: top right;
}

#logo img {
    /*/wp-content/uploads/2011/01/Triaxes_logo_color_h_tag_white_256.png*/
    /* height: 60px;*/

    /*/wp-content/uploads/2012/12/new-year-logo.png*/
    height: 80px;
    margin-top: -20px;
}

#featured li, #featured p {
    font-size: inherit !important;
}

#featured li {
    color: #f6f6f6;
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 10px;
    text-shadow: #000 0px 1px 0;
    list-style-type: disc;
    list-style-position: inside;
}

.masterkit-offs {
    padding: 5px 0;
}

.masterkit-offs a, .masterkit-offs a:hover {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px #fff dashed;
}

.masterkit-offs td {
    color: #f6f6f6;
    font-size: 18px;
    line-height: 24px;
    padding: 5px 20px;
    text-shadow: #000 0px 1px 0;
    border-left: 1px solid #bbb;
}

.masterkit-offs td.first-col {
    border-left: none;
    padding-left: 10px;
}

.masterkit-offs td.center-col {

}

.masterkit-offs td.last-col {
    padding-right: 40px;
}

#featured a.woo-sc-button {
    margin-bottom: 0px ;
}

/*Customising Jquery UI*/
.ui-dialog { padding: 0; }
.ui-widget-header { border: none; }
.ui-widget-overlay {
    opacity: 0.2;
    background: #000;
}

.txs-3dmk-feedback-form { display: none; }
.txs-3dmk-feedback-form form.iwacontact span.ajax-feedback.error, .txs-3dmk-feedback-form form.iwacontact span.ajax-result.error {
    display: block !important;
    background: none;
    color: #b00;
    padding-left: 0px;
}

.txs-3dmk-feedback-form .inline {
    margin-top: 10px;
}

.txs-3dmk-feedback-form button.ajax-submit {
    cursor: pointer;
    font-family: sans-serif;
    display: inline-block;
    line-height: 1em;
    padding: 6px 13px;
    margin: 10px .6em 1.5em 0;
    border: 1px solid #80911d;

    color: white !important;
    text-align: center;
    text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
    text-decoration: none !important;

    /*Border radius*/
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;

    /*Background*/
    background-color: #80911d;


    /*Box shadow*/
    -webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
    inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
    0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
    -moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
    inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
    0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
    box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
    inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
    0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}

.txs-3dmk-feedback-form button.ajax-submit:hover {
    text-decoration: none !important;
    /*Background*/
    background: #92a521;
}

.txs-3dmk-feedback-form button.ajax-submit:active  {
    /*Box shadow*/
    -webkit-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
    0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
    -moz-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
    0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
    box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
    0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
}

.txs-3dmk-feedback-form form.iwacontact ol.iwacontactform input.input {
    width: 252px;
}

.txs-3dmk-feedback-form-response {
    display: block;
    padding: 20px !important;
    line-height: 1.5;
    font-size: 22px;
    font-family: 'Open Sans', 'Myriad Pro', Helvetica, Arial, sans-serif;
    width: 500px;
}

.txs-3dmk-banner {
    display: none;
}

.home .txs-3dmk-banner {
    display: block;
}
.home .txs-3dmk-banner img {
    width:940px; height:60px; border:0px; padding:0px; margin:-30px 0 0px 0;
}


#featured .txs-activities-tabs__labels,
#featured .txs-activities-tabs__labels li,
#featured .txs-activities-tabs__labels li b,
#featured .txs-activities-tabs__labels li a {
    height: 70px;
    line-height: 70px;
    display: block;
}

#featured .txs-activities-tabs__labels li,
#featured .txs-activities-tabs__labels li b,
#featured .txs-activities-tabs__labels li a {
    width: 156.66px;
}

#featured .txs-activities-tabs__labels li {
    position: relative;
    float: left;
    padding: 0;
}

#featured .txs-activities-tabs__labels li b,
#featured .txs-activities-tabs__labels li a {
    position: absolute;
    left: 0;
    top: 0;
}

#featured .txs-activities-tabs__labels li b {
    background: url(img/balck10.png);
    display: none;
}

#featured .txs-activities-tabs__labels li.selected b {
    display: block;
}

#featured .txs-activities-tabs__labels li a {
    /*padding-top:34px;*/
    /*height: 62px;*/
    text-align: center;
    font-size: 22px;
    color: #C7FFFF;
    text-decoration: none;
    font-family: "PT Sans Narrow", sans-serif !important;
	font-weight: normal;
}

/* todo убрать когда добавим вкладку в англ версию */
body.en #featured .txs-activities-tabs__labels li a {
    /*font-family: "Open Sans", sans-serif !important;*/
}

body.en #featured .txs-activities-tabs__labels li,
body.en #featured .txs-activities-tabs__labels li b,
body.en #featured .txs-activities-tabs__labels li a {
    /*width: 188px;*/
}

/* end of убрать когда добавим вкладку в англ версию */

#featured .txs-activities-tabs__labels li a:hover {
    color: #fff;
}

#featured .txs-activities-tabs__labels li a span {
    border-bottom: 1px solid #C7FFFF;
}

#featured .txs-activities-tabs__labels li a:hover span {
    border-bottom: 1px solid #fff;
}

.txs-activities-tabs__details-container,
.txs-activity-tabs__details {
    width: 900px;
    height: 200px;
    padding: 20px;
    overflow: visible;
}

.txs-activities-tabs__details-container {
    position: relative;
    background: url(img/balck10.png);
    overflow: hidden;
}

.txs-activity-tabs__details {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    color: #fff;
    font-size: 14px;
}

.txs-activity-tabs__details.selected {
    display: block;
}

.txs-activity-tabs__img-wrapper {
    padding: 10px;
    background: url(img/balck20.png);
    float: left;
    width: 285px;
    height: 180px;
}

.txs-activity-tabs__img-wrapper img {
    width: 285px;
    height: 180px;
}

.txs-activity-tabs__3ds-icons-container {
    width: 305px;
    height: 200px;
    float: left;
    overflow: hidden;
}

#featured .txs-activity-tabs__3ds-icons-container a {
    display: block;
    float: left;
    width: 95px;
    height: 28px;
    padding-top: 67px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    margin-right: 10px;
    margin-bottom: 10px;
    background-image: url(./img/3d-soft-icons.png);
}
#featured .txs-activity-tabs__3ds-icons-container a:hover {
    text-decoration: underline;
}

#featured .txs-activity-tabs__3ds-icons-container a.mk,
#featured .txs-activity-tabs__3ds-icons-container a.ct {
    margin-right: 0;
}

#featured .txs-activity-tabs__3ds-icons-container a.st,
#featured .txs-activity-tabs__3ds-icons-container a.st:active {
    background-position: 0px 0px;
}
#featured .txs-activity-tabs__3ds-icons-container a.st:hover {
    background-position: 0px -1px;
}

#featured .txs-activity-tabs__3ds-icons-container a.sm,
#featured .txs-activity-tabs__3ds-icons-container a.sm:active {
    background-position: -95px 0px;
}
/*body.en #featured .txs-activity-tabs__3ds-icons-container a.sm {
    margin-left: 50px;
}*/
body.en #featured .txs-activity-tabs__3ds-icons-container a.dg {
    margin-right: 10px;
}
body.en #featured .txs-activity-tabs__3ds-icons-container a.mf {
    margin-right: 0px;
}

#featured .txs-activity-tabs__3ds-icons-container a.sm:hover {
    background-position: -95px -1px;
}

#featured .txs-activity-tabs__3ds-icons-container a.dg,
#featured .txs-activity-tabs__3ds-icons-container a.dg:active {
    background-position: -190px 0px;
    margin-right: 0px;
}
#featured .txs-activity-tabs__3ds-icons-container a.dg:hover {
    background-position: -190px -1px;
}

#featured .txs-activity-tabs__3ds-icons-container a.mf,
#featured .txs-activity-tabs__3ds-icons-container a.mf:active {
    background-position: -285px 0px;
}
#featured .txs-activity-tabs__3ds-icons-container a.mf:hover {
    background-position: -285px -1px;
}

#featured .txs-activity-tabs__3ds-icons-container a.mk,
#featured .txs-activity-tabs__3ds-icons-container a.mk:active {
    background-position: 0px -95px;
}
#featured .txs-activity-tabs__3ds-icons-container a.mk:hover {
    background-position: 0px -96px;
}

#featured .txs-activity-tabs__3ds-icons-container a.ct,
#featured .txs-activity-tabs__3ds-icons-container a.ct:active {
    background-position: -95px -95px;
}
#featured .txs-activity-tabs__3ds-icons-container a.ct:hover {
    background-position: -95px -96px;
}

#featured .txs-activity-tabs__3ds-icons-container a.mf,
#featured .txs-activity-tabs__3ds-icons-container a.mf:active {
    background-position: -285px -0px;
}
#featured .txs-activity-tabs__3ds-icons-container a.mf:hover {
    background-position: -285px -1px;
}

#featured .txs-activity-tabs__3ds-icons-container a.lg,
#featured .txs-activity-tabs__3ds-icons-container a.lg:active {
    background-position: -190px -95px;
}
#featured .txs-activity-tabs__3ds-icons-container a.lg:hover {
    background-position: -190px -96px;
}

.txs-activity-tabs__details-text {
    padding: 0 20px 0 20px;
    width: 400px;
    height: 200px;
    float: left;
    line-height: 1.5;
}

#featured .txs-activity-tabs__details-links a {
    color: #C7FFFF;
    font-size: 14px;
}

#featured .txs-activity-tabs__details-links a:hover {
    color: #fff;
}

#featured .txs-activity-tabs__details-links li {
    list-style: none;
    line-height: 1.2;
}

.txs-slogan {
    font-size: 14px;
    color: #fff;
    line-height: 1.2;
    background: url(../../themes/inspire/inspire/images/featured-border.png) bottom repeat-x;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
    text-shadow: #000 0px 1px 2px;
}

.txs-home-columns {
    display: table-row;
}

.txs-home-column {
    display: table-cell;
    padding-left: 35px;
    width: 290px;
}

.txs-home-column.first {
    padding-left: 0;
}

.txs-home-column__title {
    font-size: 22px;
    margin-bottom: 1em;
    padding-top: 20px;
    display: block;
}

.txs-home-column__title a {
    text-decoration: none;
    color: #000;
}

.txs-home-column__title a:hover {
    text-decoration: underline;
}

.txs-home-column__content p {
    margin-bottom: 1em;
}

.txs-home-news__date {
    display: block;
    /*font-size: 12px;*/
    color: #333;
}

.txs-home-suc-stories__sign {
    font-weight: bold;
}

.txs-home-column_stories .txs-home-column__content {
    padding-left: 35px;
    background: url(img/quote.png) left 9px no-repeat;
}

.txs-home-column_stories .txs-home-column__content {
    padding-left: 35px;
    background: url(img/quote.png) left 9px no-repeat;
}

.txs-home-columns_learn-more-links .txs-home-column.first {
    padding-left: 35px;
}

.txs-home-columns_learn-more-links .txs-home-column {
    padding-top: 20px;
    padding-bottom: 40px;
}

.txs-fb-link {
    font-size: 22px;
    color: #333;
    line-height: 35px;
    display: block;
    margin: 0 0  40px 346px;
    widows: 340px;
    background: url(img/fb-icon.png) left center no-repeat;
    padding-left: 50px;

}

.txs-3ds-category {
    background: #EBEBEB;
    padding: 20px 30px 30px 30px;
    margin-bottom: 30px;
}

.txs-3ds-category.txs-3ds-category-photo {
    background: #F5F5F5;
}


.txs-3ds-category__title {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 15px;
}

.txs-3ds-category__desc {
    font-size: 18px;
    padding-bottom: 15px;
    border-bottom: 1px solid #999999;
}

.txs-3ds-product {
    width: 420px;
    padding: 30px 0 5px 0;
    display: inline-block;
    vertical-align: text-top;
}

.txs-3ds-product.even {
    margin-left: 30px;
}

.txs-3ds-product img {
    height: 86px;
    float: left;
    background: none;
    border: none;
    padding: 0;
}

.txs-3ds-product__title,
.txs-3ds-product__desc,
.txs-3ds-product__links {
    margin-left: 120px;
}

.txs-3ds-product__title {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
}

.txs-3ds-product__title a,
.txs-3ds-product__title a:link,
.txs-3ds-product__title a:visited {
    color: #000;
    text-decoration: none;
}

.txs-3ds-product__title a:hover {
    text-decoration: underline;
}

.txs-3ds-product__desc {
    padding-bottom: 10px;
    line-height: 1.5;
    height: 90px;
}

.txs-3ds-category_video .txs-3ds-product__desc {
    height: 150px;
}

.txs-3ds-product__links a {
    padding-right: 10px;
}

.post.txs-success-story-post {
    border-top: 1px #cccccc solid;
    padding-top: 30px;
}

.post.txs-success-story-post .title {
    font-size: 18px;
    margin-bottom: 5px;
}



.txs-ss-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
}

.txs-social-links__fb,
.txs-social-links__vk,
.txs-social-links__yt {
    width: 26px;
    height: 26px;
    background: url(./img/social-icons.png) left top;
    float: left;
    margin-right: 10px;
}

.txs-social-links__yt {
    background-position: right top;
}

.txs-social-links__vk {
    background-position: -26px 0;
}

#footer {
    padding-bottom:40px;
}

.txs-event {
    width: 440px;
    display: inline-block;
    vertical-align: text-top;
    padding: 0 20px 40px 0;
}

.txs-download-icon {
    background: url(./img/icon-download.png) no-repeat left center;
    padding-left: 20px;
}



.txs-sdk-download-form { display: none; }
.txs-sdk-download-form form.iwacontact span.ajax-feedback.error, .txs-sdk-download-form form.iwacontact span.ajax-result.error {
    display: block !important;
    background: none;
    color: #b00;
    padding-left: 0px;
}

.txs-sdk-download-form .inline {
    margin-top: 10px;
}

.txs-sdk-download-form button.ajax-submit.disabled,
.txs-sdk-download-form button.ajax-submit.disabled:hover,
.txs-sdk-download-form button.ajax-submit.disabled:active
{
    border: 1px solid #aaa;
    background-color: #aaa;
    /*Box shadow*/
    -webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
    inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
    0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
    -moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
    inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
    0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
    box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
    inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
    0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
    cursor: default;
}

.txs-sdk-download-form button.ajax-submit {
    cursor: pointer;
    font-family: sans-serif;
    display: inline-block;
    line-height: 1em;
    padding: 6px 13px;
    margin: 10px .6em 1.5em 0;
    border: 1px solid #80911d;

    color: white !important;
    text-align: center;
    text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
    text-decoration: none !important;

    /*Border radius*/
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;

    /*Background*/
    background-color: #80911d;


    /*Box shadow*/
    -webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
    inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
    0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
    -moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
    inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
    0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
    box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
    inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
    0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}

.txs-sdk-download-form button.ajax-submit:hover {
    text-decoration: none !important;
    /*Background*/
    background: #92a521;
}

.txs-sdk-download-form button.ajax-submit:active  {
    /*Box shadow*/
    -webkit-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
    0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
    -moz-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
    0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
    box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
    0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
}

.txs-sdk-download-form form.iwacontact ol.iwacontactform input.input {
    width: 252px;
}

.txs-sdk-download-form-response {
    display: block;
    padding: 20px !important;
    line-height: 1.5;
    font-size: 17px;
    font-family: 'Droid Sans', 'Myriad Pro', Helvetica, Arial, sans-serif;
    width: 300px;
}

.txs-sdk-download-form .ajax-result {
    display: none !important;
}

.txs-sdk-download-form__caption {
    padding: 15px 0;
    font-weight: bold;
}

.txs-studio-video {width:300px;height:169px;}
.txs-studio-video-table td {padding-right:20px;}

.txs-sb-button {
    width: 200px;
}

#footer-widgets {
    background: none;
}

/* USER MENU */

.txt-top-user-menu {
    background: url(img/balck10.png);
    position: absolute;
    top: -30px;
    right: 0;
    height: 40px;
    display: flex;
    justify-content: flex-end;
}

.txs-top-profile-link {
    color: #fff !important;
    line-height: 40px;
    padding: 0 0px 0 15px;
    text-transform: uppercase;
    text-decoration: none !important;
}

/* CART */

.txs-mini-cart a {
    transition: all 300ms;
    padding: 10px 0px 10px 40px;
    line-height: 40px;
    color: #fff !important;
    text-decoration: none !important;
    /*font-weight: bold;*/
    background: /*#007AB1*/ url(./img/cart-icon.png) 15px 10px no-repeat;
    background-size: 17px auto;
}

body.woocommerce-cart .txs-mini-cart {
    display: none;
}

.txs-mini-cart a:hover {
    color: #fff !important;
    /*background-color: #008BCA;*/
}

.txs-mini-cart__title {
    float: left;
    font-size: 16px;
    /*font-weight: bold;*/
}

.txs-mini-cart__total {
    float: right;
}

/* LANG */

.txt-lang-switcher {
    width:60px; height: 30px;
    padding: 5px 10px;


}

#header .col-full {
    position: relative;
}

#header .txt-lang-switcher a {
    width: 30px;
    height: 30px;
    display: block;
    float: left;
    color: #fff;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
}

#header .txt-lang-switcher a:hover {
    text-decoration: underline;
}

#header .txt-lang-switcher a.selected:hover {
    text-decoration: none;
}

.txt-lang-switcher a.selected {
    font-weight: bold;
    cursor: default;
}

.txs-products-page__3ds-icons-container {
    width: 305px;
    height: 200px;
    float: left;
    overflow: hidden;
}

/* #featured */.txs-products-page__3ds-icons-container a {
                   display: block;
                   float: left;
                   width: 95px;
                   height: 28px;
                   padding-top: 67px;
                   color: #000 !important;
                   text-align: center;
                   text-decoration: none !important;
                   font-size: 12px;
                   margin-right: 10px;
                   margin-bottom: 10px;
                   background-image: url(./img/3d-soft-icons-light.png);
               }
/* #featured */.txs-products-page__3ds-icons-container a:hover {
                   text-decoration: underline !important;
               }

/* #featured */.txs-products-page__3ds-icons-container a.mk,
                   /* #featured */.txs-products-page__3ds-icons-container a.ct {
                   margin-right: 0;
               }

/* #featured */.txs-products-page__3ds-icons-container a.st,
                   /* #featured */.txs-products-page__3ds-icons-container a.st:active {
                   background-position: 0px 0px;
               }
/* #featured */.txs-products-page__3ds-icons-container a.st:hover {
                   background-position: 0px -1px;
               }

/* #featured */.txs-products-page__3ds-icons-container a.sm,
                   /* #featured */.txs-products-page__3ds-icons-container a.sm:active {
                   background-position: -95px 0px;
               }
/*body.en .txs-products-page__3ds-icons-container a.sm {
    margin-left: 50px;
}*/
body.en .txs-products-page__3ds-icons-container a.dg {
    margin-right: 10px;
}
body.en .txs-products-page__3ds-icons-container a.mf {
    margin-right: 0px;
}
/* #featured */.txs-products-page__3ds-icons-container a.sm:hover {
                   background-position: -95px -1px;
               }

/* #featured */.txs-products-page__3ds-icons-container a.dg,
                   /* #featured */.txs-products-page__3ds-icons-container a.dg:active {
                   background-position: -190px 0px;
    margin-right: 0;
               }
/* #featured */.txs-products-page__3ds-icons-container a.dg:hover {
                   background-position: -190px -1px;
               }

/* #featured */.txs-products-page__3ds-icons-container a.mk,
                   /* #featured */.txs-products-page__3ds-icons-container a.mk:active {
                   background-position: 0px -95px;
               }
/* #featured */.txs-products-page__3ds-icons-container a.mk:hover {
                   background-position: 0px -96px;
               }

/* #featured */.txs-products-page__3ds-icons-container a.ct,
                   /* #featured */.txs-products-page__3ds-icons-container a.ct:active {
                   background-position: -95px -95px;
               }
/* #featured */.txs-products-page__3ds-icons-container a.ct:hover {
                   background-position: -95px -96px;
               }

.txs-products-page__3ds-icons-container a.mf,
.txs-products-page__3ds-icons-container a.mf:active {
    background-position: -285px -0px;
}

.txs-products-page__3ds-icons-container a.mf:hover {
    background-position: -285px -1px;
}

/* #featured */.txs-products-page__3ds-icons-container a.lg,
                   /* #featured */.txs-products-page__3ds-icons-container a.lg:active {
                   background-position: -190px -95px;
               }
/* #featured */.txs-products-page__3ds-icons-container a.lg:hover {
                   background-position: -190px -96px;
               }

.txs-products-page__links {
    margin-bottom: 20px;
}

.txs-products-page__links a {
    display: inline-block;
    margin-right: 20px;
}

.txs-products-page__product-desc {
    margin-left: 325px;
}

.txs-product-page__product-image {
    float: left;
    width: 295px;
    height: 180px;
}

.txs-products-page__hr {
    clear: both;
    display: block;
    margin-bottom: 20px;
    padding-top: 40px;
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
}


.txs-android-banner {
    height: 235px;
    margin-top: -20px;
}

.txs-android-banner__discount-link {
    display: block;
    float: left;
}

.txs-android-banner__discount-link img {
    width: 175px;
    height: 215px;
    border: none;
    padding: 0;
}

.txs-android-banner__android {
    height: 215px;
    background: #273b52 url(/wp-content/themes/triaxes/img/bg-android2.png) 310px 10px no-repeat;

}

.txs-android-banner__android iframe {
    float: right;
}

.txs-android-banner__message {
    font-size: 30px;
    padding: 20px 20px 15px 30px;
    line-height: 1.2;
    color: #fff;
}


body.en .txs-android-banner__message {
	font-size: 35px;
	padding-bottom: 30px;
}	

.txs-android-banner__read-more-link, .txs-android-banner__right-arrow {
    padding: 0 30px;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    border-radius: 32px;
    border: 2px #fff solid;
    margin-left: 20px;
    float: left;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    display: block;
    text-align: left;
    color: #fff !important;
}

.txs-android-banner__read-more-link {
    text-decoration: none !important;
    transition: background-color 300ms;
}

.txs-android-banner__read-more-link:hover {
    background: #fff;
    color: #273b52 !important;
}

.txs-android-banner__right-arrow {
    background: url(/wp-content/themes/triaxes/img/right-arrow.png) 195px center no-repeat;
    cursor: default;
    transition: padding-right 300ms, padding-left 1s, background-position 1s;
}

.txs-android-banner__right-arrow:hover, .txs-android-banner__right-arrow.hover{
    background-position: 270px center;
    padding-right: 80px;
    padding-left: 120px;
}

table.pricing td {
    vertical-align: middle;
}

.pricing.lense {
    width: 100%;
    margin-bottom: 40px;
}

.pricing.lense th {
    padding: 7px 9px;
    font-weight: normal;
    vertical-align: middle;
}

.pricing.lense th, .pricing.lense td {
    text-align: center;
}

.pricing.lense th.glue {
    width: 60px;
    vertical-align: middle;
    width: 100px;
}

.pricing.lense th.glue div {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    color: #146ba3;
    font-size: 20px;
}

.pricing.lense th.glue.none div {
    color: #e60b02;
}

.pricing.lense th.main-title {
    font-size: 20px;
    width: 350px;
    line-height: 1.5;
}

.pricing.lense h2 {
    padding: 0;
    font-weight: bold;
}

.txs-pdf-link {
    display: block;
    padding: 1em 0 1em 25px;
    text-align: left;
    background: url(./img/pdf-icon.png) no-repeat left center;
}

body #nav > li > a {
    padding: 0 7px;
}

body.ru #nav > li > a {
    font-size: 15px;
}

#container {
    width: auto;
}

.txs-ajaxLoader {
    background: #000 url(./img/ajax-loader.gif) center center no-repeat;
    filter:progid:DXImageTransform.wm-Microsoft.wm-Alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
}

.txs-ajax-loader-2 {
    position: relative;
}

.txs-ajax-loader-2:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000 url(./img/ajax-loader.gif) center center no-repeat;
    filter: progid:DXImageTransform.wm-Microsoft.wm-Alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    z-index: 1000;
    border-radius: inherit;
}

.txs-buy-control input {
    width: 50px;
    text-align: center;
}
.txs-buy-control input {
    border-radius: 4px;
}
.txs-buy-control a {
    margin: 5px 0 0 0 !important;
}

.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
    width: auto !important;
}

.woocommerce .cart-collaterals .cart_totals table {
    margin-right: 0px !important;
    margin-left: auto !important;
}

.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li, .woocommerce-page ul.cart_list li, .woocommerce-page ul.product_list_widget li {
    background: none;
}

.woocommerce ul.cart_list, .woocommerce ul.product_list_widget, .woocommerce-page ul.cart_list, .woocommerce-page ul.product_list_widget {
    padding: 20px !important;
}

.woocommerce #payment ul.payment_methods li, .woocommerce-page #payment ul.payment_methods li {
    list-style: none;
}

#customer_details .col-2 {
    display: none;
}

body.woocommerce-checkout .woocommerce .col2-set .col-1,
body.woocommerce-checkout .woocommerce-page .col2-set .col-1
{
    width: 100% !important;
}

.txs-buy-soft {
    line-height: 1.3 !important;
}

.woocommerce .order_details li, .woocommerce-page .order_details li {
    list-style: none;
}

.shop_table .product-thumbnail {
    width: 0px !important;
    min-width: 0px !important;
    padding: 0px !important;
}

.shop_table .product-thumbnail img {
    display: none;
}

.product_list_widget img {
    display: none;
}

.widget_shopping_cart_content .button.wc-forward,
.widget_shopping_cart_content .button checkout.wc-forward {
    background: none !important;
    border: none !important;
    color: #36638E !important;
    text-decoration: underline !important;
    box-shadow: none !important;
    padding: 0 10px 20px 0 !important;
    font-weight: normal !important;
}
.widget_shopping_cart_content .wc-forward:after,
.widget_shopping_cart_content .wc-forward a:after {
    content: none;
}

.return-to-shop {
    display: none;
}

.payment_method_payu img {
    /*display: none;*/
}

.post-meta .small, .post-meta .post-author, .post-meta .post-category  {
    display: none;
}

.txs-buy-soft-widget a.woo-sc-button.small {
    font-size: 14px !important;
    padding: 2px 9px !important;
}

.txs-buy-soft-widget__price {
    font-weight: bold;
    margin-bottom: 10px;
}

.txs-buy-soft-widget__price span {
    display: block;
}

.txs-buy-soft-widget__new-price {
    color: red;
}

.txs-buy-soft-widget__old-price {
    text-decoration: line-through;
    margin-bottom: 5px;
}

/*td.price-tag strong, td.price-tag p {*/
    /*display: none;*/
/*}*/

.txs-checkout-payment-icons  {
    margin-left: 30px;
    margin-top: 5px;
}
.txs-checkout-payment-icons img {
    margin: 0 10px 10px 0 !important;
}

.order_details .txs-checkout-payment-icons {
    display: none;
}

#billing_guarantee_field label {
    font-size: 12px;
}

#billing_guarantee_field input {
    display: none;
}

body.ru .txs-en {
    display: none;
}

body.en .txs-ru {
    display: none;
}

.widget_text a.woo-sc-button {
    margin-bottom: 0.6em !important;
    width: 85%;
}

.wp-caption.aligncenter {
	margin-left: auto;
	margin-right: auto;
}

.entry .bgmp_placemark h3 {
    font-weight: bold !important;
}

.txs-map-menu {
    width: 100%;
    border-collapse: collapse;
}

.txs-map-menu td {
    border-style: solid;
    border-color: #cccccc;
    border-width: 0 0 1px 0;
    text-align: center;
}

.txs-map-menu td.txs-map-menu__space {
    width:10px;
}

.txs-map-menu td.txs-map-menu__link {
    padding: 15px 10px;
    font-size: 20px;
    border-width: 1px;
    background: #E4E4E4;
    cursor: pointer;
}


.txs-map-menu td.txs-map-menu__link span {
    color: #36638E;
    border-bottom: 1px dashed #36638E;
}

.txs-map-menu td.txs-map-menu__link:hover span {
    color: #5088BD;
    border-bottom: 1px dashed #5088BD;
}

.txs-map-menu td.txs-map-menu__link.selected {
    border-width: 1px 1px 0px 1px;
    background: #fff;
}

.txs-map-menu td.txs-map-menu__link.selected span {
    color: #000;
    border: none;
}

.txs-map-menu td.txs-map-menu__legend {
    padding: 15px 10px 5px;
    vertical-align: top;
}

.txs-map__wrapper {
    padding: 10px;
    border-color: #cccccc;
    border-style: solid;
    border-width: 0px 1px 1px 1px;
    margin-top: -1px;
}

.txs-map-menu__legend span {
    padding-left: 20px;
    padding-right: 10px;
    visibility: hidden;
    padding: 10px 10px 10px 20px;
}

.txs-map-menu__legend span:nth-child(1) {
    background: url(/wp-content/themes/triaxes/img/placemarkers/placemarker-office.png) left center no-repeat;
}

.txs-map-menu__legend span:nth-child(2) {
    background: url(/wp-content/themes/triaxes/img/placemarkers/placemarker-affiliate.png) left center no-repeat;
}

.txs-map-menu__legend span:nth-child(3) {
    background: url(/wp-content/themes/triaxes/img/placemarkers/placemarker-distributor.png) left center no-repeat;
}

.txs-map-menu__legend span:nth-child(4) {
    background: url(/wp-content/themes/triaxes/img/placemarkers/placemarker-partner.png) left center no-repeat;
}

a.txs-map-link {
    color: #B4CDCD !important;
    padding: 10px 0 5px 20px;
    background: url(img/placemarkers/placemarker-icon.png) left 10px no-repeat;
    display: inline-block;
}

/* NEY YEAR */

/* .txs-slogan, #featured {
    background: none;
}

.txs-slogan {
    width: 30%;
    text-align: left;
    line-height: 1.3;
}

.txs-slogan span {
    display: block;
}

.txs-slogan span:last-child {
    margin-top: -5px;
}

.ny-2016-banner {
    display: block;
    float: right;
    width: 675px;
    height: 97px;
    background: url(img/ny-2016-banner.png) no-repeat;
    background-size: 675px 97px;
    margin-top: -28px;
}

body.ru .ny-2016-banner {
    background: url(img/ny-2016-banner-ru.png) no-repeat;
    width: 675px;
    background-size: 675px 97px;
}

.ny-2016-banner {
    display: none;
} */

/* /NEW YEAR */

.txs-partner-block {
    margin-bottom: 3px;
}

.txs-partner-block td {
    vertical-align: middle;
}

.txs-partner-block__img {
    width: 122px;
}

.txs-partner-block__img img {
    width: 100px;
}

.txs-partner-block__title {
    /*font-weight: bold;*/
    /*font-size: 18px;*/
}

.txs-partner-block__title a,
.txs-partner-block__title a:link,
.txs-partner-block__title a:visited
{
    text-decoration: none;
}


.txs-mailchimp-form .button {
    margin: 0 0 10px 0;
    padding: 10px;
    font-size: 16px;
    width: 100%;
}

.txs-mailchimp-form .mail-input {
    margin-bottom: 15px;
    width: 100%;
    box-sizing: border-box;
}


#text-39 {
    display: none;
}

.txs-video-block {
    margin-bottom: 20px;
    width: 100%;
}

.txs-video-block td {
    vertical-align: top;
}

.txs-video-block td:first-child {
    padding-right: 20px;
}

.txs-video-block h3 {
    font-weight: bold;
}

.txt-article-preview {
    width: 100%;
    margin-bottom: 20px;
}

.txt-article-preview td {
    vertical-align: top;
}

.txt-article-preview td:first-child {
    padding-right: 20px;
}

.txt-article-preview td:last-child {
    text-align: right;
}

.txt-article-preview .-title {
    font-size: 18px;
    font-weight: bold;
}

.txt-article-preview .-author {
    margin-top: 5px;
    font-size: 13px;
    font-weight: bold;
    color: #666;
}

.txt-article-preview .-desc {
    margin-top: 10px;
}

.txt-article-preview .-img {
    display: block;
    height: 150px;
    width: 200px;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.txt-article-preview .-img-frame {
    background: #F8F8F8;
    border: 1px solid #e6e6e6;
    padding: 5px;
    display: inline-block;;
}

.txs-3dmk-templates-prev {
    /*border-top: 1px solid #D8D8D8;*/
    padding: 15px 0;
}

.txs-3dmk-templates-prev a {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
}

.txs-3dmk-templates-prev img {
    height: 100px;
}

.txs-3dmk-templates-prev .woo-sc-button {
    margin-top: 7px;
    margin-bottom: 0;
}

.txs-3dmk-templates-prev:after {
    content: '';
    display: block;
    clear: both;
}

a.txs-banner,
a.txs-banner:link,
a.txs-banner:visited
{
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    color: #fff;
    display: block;
    text-decoration: none;
    margin-bottom: 20px;
}

.txs-banner > table {
    width: 100%;
}

.txs-banner h1,
.txs-banner h2,
.txs-banner h3,
.txs-banner h4,
.txs-banner h5,
.txs-banner h6,
.txs-banner h7
{
    color: #fff;
    border: none;
    line-height: 1.1;
    margin: 0;
    padding: 0;
}

.txs-banner img {
    border-width: 0;
    padding: 0;
}

.txs-banner td {
    padding: 20px;
    vertical-align: top;

}

.txs-banner td:nth-child(2) {
    padding-left: 0;
}

.entry ol li {
    list-style-type: decimal;
	margin-bottom: 20px;
}

.woocommerce-page #content table.cart td.actions input#coupon_code.input-text
{
	width: 250px;
}

.woocommerce-checkout #payment .payment_method_paypal .about_paypal {
    display: none;
}

.woocommerce-checkout #payment .payment_method_paypal label img {
	display: none;
}

.txs-payu-warning {
    padding: 20px;
    color: #c00;
    border: 1px solid #ddd;
}

.txs-payu-warning img {
    margin-top: 10px;
    padding: 0;
    border: none;
    max-width: 100%;
}

/* USER PROFILE BEGIN */

body.woocommerce-account .woocommerce-MyAccount-navigation {
    float: right;
    /* border-left: 1px solid #d9d9d9; */

    -webkit-box-shadow: 1px 2px 1px rgba(0,0,0,.15);
    -moz-box-shadow: 1px 2px 1px rgba(0,0,0,.15);
    box-shadow: 1px 2px 1px rgba(0,0,0,.15);
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background: #f0f0f0;
    padding-top: 15px;
}

body.woocommerce-account .woocommerce-MyAccount-navigation ul li {
    list-style: none;
    padding: 5px 0;
}

body.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a {
    font-weight: bold;
}

body.woocommerce-account .woocommerce-MyAccount-content {
    float: left;
}


.profile-product {
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 20px;
}

.profile-product h3 {
    /*font-weight: 600;*/
}

.profile-product__main-info {
    display: flex;
}

.profile-product__main-info > div {
    flex-grow: 1;
}

.profile-product__main-info > div:first-child {
    width: 200px;
    flex-grow: 0;
    padding-right: 20px;
}

.profile-product__main-info > div:last-child {
    border-left: 1px solid rgba(0,0,0,.1);
    padding-left: 20px;
}

.profile-product__actions a {
    display: inline-block;
    margin-bottom: 10px;
}

.profile-product h2 {
    padding-bottom: 0;
    margin-bottom: 20px;
    font-weight: 600;
    line-height: 1.1;
}

.profile-product__params {
    width: 100%;
}

.profile-product__params td {
    vertical-align: top;
    white-space: nowrap;
}

.profile-product__params td:nth-child(2) {
    padding-left: 20px;
}

.profile-product__params td {
    padding: 6px 0;
}

.profile-product__parameter {
    font-weight: 600;
}

.profile-product__licenses {
    border-top: 1px solid rgba(0,0,0,.1);
    padding-top: 14px;
    margin-top: 12px;
}

.profile-product__licenses table {
    width: 100%;
}

.profile-product__licenses table td {
    padding: 10px  0;
}

.profile-product__licenses table thead td {
    font-weight: 600;
}

.profile-product__licenses table tbody td {
    border-top: 1px solid rgba(0,0,0,.1);
}

.woocommerce-account .woocommerce-form-login {
    max-width: 470px;
}


/* USER PROFILE END */

.older-versions-table {
    border-collapse: collapse;;
}

.older-versions-table td {
    padding: 15px;
    border: 1px solid #e4e4e4;
    text-align: left;
}

.older-versions-table td:first-child{
    text-align: left;
}

.older-versions-table thead td {
    font-weight: bold;
}

/* DOWNLOAD PAGE */

a.txs-download-last-version-link,
a.txs-download-last-version-link:visited,
a.txs-download-last-version-link:link
{
     font-size: 120%;
     text-decoration: none;
     display: inline-block;
     margin-right: 15px;
}

a.txs-download-last-version-link span,
a.txs-download-last-version-link:visited span,
a.txs-download-last-version-link:link span
{
    text-decoration: underline;
}

a.txs-download-last-version-link small {
    color: #333;
    font-size: 70%;
    font-weight: normal;
}

.txs-last-versions-dowload-links {
    margin-bottom:20px;
}

#footer #credit span.txs-copyright-year {
    display: inline;
}

.txs-cf-7 label {
    display: block;
    margin-bottom: 10px;
}

.txs-cf-7 input[type="submit"] {
    padding: 10px;
    border-radius: 4px;
    margin-top: 10px;
    cursor: pointer;
}


.showcase {
    display: flex;
    justify-content: space-between;
}

.showcase__col {
    width: calc(50% - 20px);
}

h2.showcase__title-1 {
    font-weight: bold;
    margin-bottom: 20px;
}

h3.showcase__title-2 {
    font-weight: bold;
    font-size: 120%;
}

.showcase__item {
    display: flex;
    margin-bottom: 40px;
    align-items: center;
    height: 80px;
}

.showcase__img {
    width: 80px;
    flex-shrink: 0;
    flex-grow: 0;
}

.showcase__col-services .showcase__img {
    width: 128px;
}

.showcase__img img {
    background: none;
    max-width: 100%;
    padding: 0;
    border: none;
}

.showcase__descr {
    margin-left: 30px;
}

a.buy-more-banner {
    background: #e0ecbd;
    padding: 20px;
    font-size: 120%;
    margin-bottom: 20px;
    display: block;
    cursor: pointer;
    text-decoration: none !important;
    color: #333 !important;
}
